@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{background:#f0f0f0;}
table{empty-cells:show;}
th,td{}
a{text-decoration:none; vertical-align:top;}
a:hover{ text-decoration:underline;}
img,a img,a:hover img{border:0;vertical-align:top;}
strong,th,optgroup{font-style:inherit;}
ol,ul,dl,li,dt,dd{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
:focus{outline:0;}
input,select,button{vertical-align:middle;}
button{cursor:pointer;}
center{text-align:center;}
div,p,a,h1,h2,h3,h4,h5,h6,ol,ul,li{border:0;text-align:left;vertical-align:top;}
hr{border:none;height:1px;}
a{text-decoration:none;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.cb{height:0;font-size:0px;overflow:hidden;clear:both;float:none;}
/*fonts css*/
@font-face{font-family:"robotobold";font-style:normal;font-weight: normal;src:url('font/robotobold.eot');src: url('font/robotobold.eot?#iefix') format('embedded-opentype'),url('font/robotobold.TTF') format('truetype'),url('font/robotobold.otf') format('opentype'),url('font/robotobold.woff') format('woff'),url('font/robotobold.svg#YourWebFontName') format('svg');}

/*header &  start*/
.g_header{padding-top:5px;background-color:#2a80b6;box-shadow:0 10px 10px #bababa;}
.g_header .header_block{width:1000px;margin-left:auto;margin-right:auto;}
.g_header .header_block .a_logo{float:left;}
.g_header .header_block .a_logo img{width:330px;height:73px;}
.g_header .header_block .user_block{width:500px;float:right;}
.g_header .header_block .user_block .user_img{float:right;width:50px;height:50px;margin:15px 15px;display:inline-block;}
.g_header .header_block .user_block .user_img img{width:50px;height:50px;}
.g_header .header_block .user_block .user_desc{font:14px/18px Arial;color:#fff;margin-top:15px;}
.g_header .header_block .user_block .user_desc .name{ text-align:right;}
.g_header .header_block .user_block .user_desc .e_mail{text-align:right;}
.g_header .header_block .user_block .user_desc .sign_out{text-align:right;}
.g_header .header_block .user_block .user_desc .sign_out a{color:#fff; text-decoration:underline;}
.g_header .g_nav_block{height:44px;background-color:#fff;margin-top:15px;}
.g_header .g_nav_block .g_nav{font:bold 14px/44px Georgia;width:1000px;margin-left:auto;margin-right:auto;}
.g_header .g_nav_block .g_nav li{float:left;}
.g_header .g_nav_block .g_nav li a{color:#000;display:inline-block;height:44px;padding:0 18px;_overflow:hidden;background:url(nav_li_bg.jpg) no-repeat right center;}
.g_header .g_nav_block .g_nav li a:hover,.g_header .g_nav_block .g_nav li:hover .droplink{border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:none;background-color:#f0f0f0;color:#2a80b6;position:relative;left:-1px;padding:0 16px 0 18px;text-decoration:none;}
.g_header .g_nav_block .g_nav li:hover .droplink{z-index:10;}
.g_header .g_nav_block .g_nav li.drop{position:relative;z-index:10;}
.g_header .g_nav_block .g_nav li.nav_search{float:right;padding-right:15px;}
.g_header .g_nav_block .g_nav li.nav_search a,.g_header .g_nav_block .g_nav li.last_second a{background-image:none;}
.g_search{margin-top:8px;width:220px;height:21px;border:1px solid #dbdbdb;background-color:#fff;padding:3px 0 3px 5px;}
.g_search .search_txt{height:21px;width:190px;font:14px/20px Arial;color:#666;border-style:none;border-weight:0;*border:1px solid #fff;}
.g_search .search_but{width:17px;height:21px;background:url(printer_img2.jpg) no-repeat -42px -1px;border-style:none;border-weight:0;cursor:pointer;}

.g_header .g_nav_block .g_nav li .dropdown-menu{ opacity: 0; padding: 15px 15px; position: absolute; left:-180px;top: -9999px; width: 650px; background: #f0f0f0;-webkit-transition: 500ms ease opacity; -moz-transition: 500ms ease opacity; -ms-transition: 500ms ease opacity; -o-transition: 500ms ease opacity; transition: 500ms ease opacity; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -o-box-shadow: 0 1px 2px rgba(0,0,0,0.1); box-shadow: 0 1px 2px rgba(0,0,0,0.1); border-right: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; font: 12px/29px Georgia; color: #6d6d6d;z-index:10;}
.g_header .g_nav_block .g_nav li .dropdown-menu div{ background: url(nav_litbg.jpg) repeat-x left bottom; padding-top: 10px; padding-bottom: 10px;}
.g_header .g_nav_block .g_nav li .dropdown-menu div.noline{background-image:none;}
.g_header .g_nav_block .g_nav li .dropdown-menu span{float:left;width:100px;}
.g_header .g_nav_block .g_nav li .dropdown-menu p{float:left;width:420px;}
.g_header .g_nav_block .g_nav li .dropdown-menu a{ white-space: nowrap; color: #6d6d6d; text-decoration: none;padding:0;margin-right:35px;border:none;height:auto;padding:0;background-image:none;}
.g_header .g_nav_block .g_nav li .dropdown-menu a:hover{ text-decoration: underline; color: #6d6d6d; border: none; height: auto; padding: 0; left: 0px; background: #f0f0f0 url(none); }
.g_header .g_nav_block .g_nav li:hover .dropdown-menu{top:44px;left:-180px;opacity:1;}

.g_crumbs{font:12px/18px Georgia;color:#a3a3a3;width:1000px;margin-left:auto;margin-right:auto;}
.g_crumbs a{color:#a3a3a3;vertical-align:top;}
/*like block*/
.g_likeblock_1{border:1px solid #dedede;}
.g_likeblock_1 .left_block{border-left:1px solid #dedede;width:107px;float:right;padding:10px 0 10px 20px;}
.g_likeblock_1 .left_block .a_pdf{display:inline-block;width:26px;height:32px;background:url(printer_img2.jpg) no-repeat -34px -75px;}
.g_likeblock_1 .left_block .a_printer{display:inline-block;width:34px;height:32px;background:url(printer_img2.jpg) no-repeat -26px -31px;margin-left:20px;}
.g_likeblock_2{border:1px solid #cbcbcb;}
.g_likeblock_2 .left_side{width:137px;float:left;border-right:1px solid #e6e6e6;width:118px;background-color:#f5f5f5;height:122px;}
.g_likeblock_2 .left_side .num_p{font:16px/20px Arial;color:#000; text-align:center;margin-top:40px;}
.g_likeblock_2 .left_side .views_p{font:12px/20px Arial;color:#666; text-align:center;}
.g_likeblock_2 .right_side{font:12px/22px Georgia;width:118px;float:right;border-left:1px solid #e6e6e6;height:122px;padding-left:15px;}
.g_likeblock_2 .right_side a{color:#0188ca;font:bold 12px/20px Georgia;display:block;margin-top:6px}
.g_likeblock_2 .right_side a:hover{ text-decoration:underline;}
.g_likeblock_2 .right_side a span{display:inline-block;margin-right:12px;vertical-align:middle;}
.g_likeblock_2 .right_side a.a_pdf_1 span{width:23px;height:28px;background:url(printer_img2.jpg) no-repeat 0 0;}
.g_likeblock_2 .right_side a.a_print_1 span{width:23px;height:22px;background:url(printer_img2.jpg) no-repeat 0 -36px ;}
.g_likeblock_2 .right_side a.a_email_1 span{width:23px;height:17px;background:url(printer_img2.jpg) no-repeat 0 -65px;}
.g_likeblock_2 .right_side a.a_report_1 span{width:23px;height:21px;background:url(printer_img2.jpg) no-repeat 0 bottom;}

.g_xpage{font:12px/22px Arial;color:#333;text-align:center;}
.g_xpage a{color:#333;display:inline-block;background-color:#f4f4f4;border:1px solid #d6d6d6;padding:0 8px;height:23px;font:12px/22px Arial;margin-right:6px;border-radius:2px;}
.g_xpage span{display:inline-block;padding:0 8px;margin-right:6px;}
.g_xpage a:hover{background-color:#c5c5c5; text-decoration:none;}
/*advanced*/
.g_frontcontent{background-color:#fff;width:970px;margin-left:auto;margin-right:auto;box-shadow:0 0 1px #e5e5e5;padding:25px 15px 60px;}
.g_frontleft_block{width:710px;float:left;}
.g_frontright_block{width:230px;float:right;}
.g_tit_5{font:bold 28px/34px "Old Standard TT";}
.g_tit_5 a{color:#000; text-decoration:none;}
.g_tit_5 a:hover{ text-decoration:underline;}
.g_txt_4{font:12px/16px Georgia;color:#a6a5a5;}
.g_txt_4 a{color:#a6a5a5; text-decoration:none;}
.g_txt_4 a:hover{ text-decoration:underline;}
.g_tit_6{background-color:#f5f5f5;border-top:5px solid #2a80b6;padding-left:10px;}
.g_tit_6 p{font:bold 16px/32px "Old Standard TT";color:#6f6f6f;}
.g_line_1{height:0;line-height:0;overflow:hidden;border-top:1px solid #c0c0c0;}
.g_tit_7{ font:18px/28px Georgia; color: #000;}
.g_imgshow_block{width:453px;height:254px;border:2px solid #c0c0c0;position:relative;float:left;}
.g_imgshow_block img{display:block;width:453px;height:254px;position:absolute;}
.g_imgshow_block .img_2,.g_imgshow_block .img_3{display:none;}
.g_imgshow_block .but{width:60px;font:12px/14px Arial;color:#3e3e3e;position:absolute;bottom:7px;right:0;}
.g_imgshow_block .but a{display:inline-block;color:#0188ca;width:14px;height:14px;text-align:center;background-color:#cdcdcd;margin-right:4px;}
.g_imgshow_block .but .on{background-color:#b30606;color:#fff;}
.g_txt_5{font:16px/24px Georgia;color:#000;}
.g_txt_5 strong{font-weight:bold;}
.g_txt_5 em{font-style:italic;}
.g_txt_5 ul{font:16px/26px Georgia;margin-top:15px;margin-bottom:15px;margin-left:20px;}
.g_txt_5 ul li:empty{display:none;}
.g_txt_5 ul br{display:none;}
.g_txt_5 ul li{list-style:disc;}
.g_txt_5 a{color:#0188ca;text-decoration:underline;word-break:break-all;overflow:hidden;}
.g_txt_5 a:hover{ text-decoration:none;}
.g_line_2{height:1px;line-height:1px;overflow:hidden;background:url(advanced_xuline.jpg) repeat-x 0 0;}
.g_adlogo_img{width:213px;height:120px;margin-left:auto;margin-right:auto;}
.g_txt_6{font:14px/20px Arial;color:#060606;}
.g_txt_6 a{color:#0188ca;text-decoration:none;}
.g_txt_6 a:hover{ text-decoration: underline; }
.g_author_img{width:80px;height:80px;float:left;}
.g_author_desc{width:140px;float:right;}
.g_author_desc .email{height:18px;font:bold 14px/16px Georgia;}
.g_author_desc .email a{color:#0188ca;}
.g_txt_7{font:14px/24px Georgia;color:#999;}
.g_txt_7 img{margin-top:3px;}
.g_list_7{font:14px/18px Georgia;color:#2c2c2c;}
.g_list_7 li{padding:8px 0 8px 10px;background:url(advanced_xuline.jpg) repeat-x left bottom;}
.g_list_7 li a{color:#2c2c2c;}
.g_footer{background-color:#fff;border-top:1px solid #d6d6d6;}
.g_footer .foot_block{width:1000px;margin-left:auto;margin-right:auto;}
.g_block_1{width:130px;float:left;}
.g_tit_1{font:bold 16px/20px Georgia;color:#000;}
.g_list_1{font:14px/20px Georgia;}
.g_list_1 li{padding-bottom:3px;}
.g_list_1 li a{color:#464646;}
.g_footer .copyright_block{height:40px;border-top:1px solid #0c5989;background-color:#2a80b6;}
.g_footer .copyright_block .copyright_cont{width:1000px;margin-left:auto;margin-right:auto;}
.g_footer .copyright_block .copyright_cont .copy_right_txt{font:12px/40px Georgia;color:#fff;width:500px;float:left;}
.g_footer .copyright_block .copyright_cont .copy_right_tag{ text-align:right;font:12px/40px Georgia;width:500px;float:right;}
.g_footer .copyright_block .copyright_cont .copy_right_tag a{color:#fff;margin-left:30px;}
.g_word_break{overflow:hidden;}/*word-break:break-all;*/

.infiniteCarousel{height:195px;position:relative;width:213px;margin-left:auto;margin-right:auto;}
.infiniteCarousel_wrapper{height:195px;overflow:auto;position:absolute;top:0;left:50%;margin-left:-106px;width:213px;}
.infiniteCarousel .arrow{background:url(imgshow_but.png) no-repeat 0 0;cursor:pointer;display:block;width:21px;height:18px; position:absolute;text-indent:-999px;top:-48px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;_filter:alpha(opacity=100);top:205px;}
.infiniteCarousel .arrow:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.infiniteCarousel .back{background-position:0 0;right:110px;}
.infiniteCarousel .forward{background-position:-21px top;right:90px;width:20px;}

.go_btn{position:absolute;right:-10px;top:-235px;}
.go_btn1{position:absolute;right:1px;top:-30px;}
.go_btn1 a{font:14px/20px arial;color:#3598dc;text-decoration:none;}
.go_btn1 a:hover{text-decoration:none;}

.g_imgshow_block1{border:1px solid #e6e6e6;border-top:none;}
.g_list_6{padding:0;position:absolute;top:0;left:0;width:9999px;}
.g_list_6 li{font:16px/22px Georgia;width:213px;float:left;height:195px;}
.g_list_6 li a img{width:213px;heiht:120px;vertical-align:top;margin-bottom:5px;}
.g_list_6 li p{padding-left:5px;}
.g_list_6 li p a{color:#000;}
.g_list_6 li p a:hover{text-decoration:underline;}
.g_list_6 li .li_bgc{height:195px; width:213px; }
.g_list_2{width:9999px;}
.g_list_2 li{width:153px;float:left;border-right:1px solid #dedede;padding:0 20px;}
.g_list_2 li p{font:12px/24px Georgia;}
.g_list_2 li a img{width:139px;height:78px;}
.g_list_2 li .txt_1{color:#929292;margin-top:5px;margin-bottom:5px;}
.g_list_2 li .tit_1{font-weight:bold;margin-bottom:3px;}
.g_list_2 li .tit_1 a{color:#2a80b6;}
.g_list_2 li .txt_2,.g_list_2 li .txt_2 a{color:#464646;}
.g_list_2 li.on_line{border-right:none;border-weight:0;}
.g_imgshow_block_2{width:970px;position:relative;margin-left:auto;margin-right:auto;}
.g_imgshow_block_2 .imgshow_block2_cont{width:970px;position:relative;}
.g_imgshow_block_2 .arrow{background:url(imgshow_but.png) no-repeat 0 0;cursor:pointer;display:block;width:28px;height:17px; position:absolute;text-indent:-999px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;_filter:alpha(opacity=100);top:-45px;}
.g_imgshow_block_2 .arrow:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.g_imgshow_block_2 .back{background-position:0 bottom;right:48px;}
.g_imgshow_block_2 .forward{background-position:right bottom;right:20px;width:27px;}
.g_list_3 li{padding:15px 0 10px;border-bottom:1px solid #d2d2d2;}
.g_list_3 li.last{border-bottom:none;}
.g_list_3 li p{color:#808080;font:12px/20px Georgia;}
.g_list_3 li .title{font:14px/18px Georgia;padding-bottom:5px;}
.g_list_3 li .title a{color:#000;}
.g_tit_2{font:bold 18px/24px "Old Standard TT";color:#979797;}
.g_line_3{height:0;line-height:0;border-top:5px solid #2a80b6;}
.g_block_2{width:155px;float:left;}
.g_tit_3{font:bold 14px/14px Georgia;color:#181818;}
.g_tit_3 a{color:#181818;}
.g_tit_3 .a_img{vertical-align:middle;}
.g_tit_3 .a_img img{width:12px;height:12px;margin-right:10px;*margin-top:2px;}

.g_list_4 li{color:#464646;font:14px/18px Georgia;padding:8px 0 5px;background:url(advanced_xuline.jpg) repeat-x left top;}
.g_list_4 li a{color:#464646;display:inline-block;width:130px;}
.g_list_4 li a:hover{color:#287bb0;}
.g_list_4 li .a_img{width:auto;vertical-align:middle;}
.g_list_4 li .icon{width:12px;height:12px;margin-right:10px; vertical-align:middle;}
.g_tit_4{text-align:center;}
.g_list_4_1 li{padding:12px 0;}
.g_list_4_1 li a{width:auto;}

/*index*/
.g_index_block_1{width:237px;height:90px;float:left;position:relative;background:url(index_bg.png) repeat left top;}
.g_index_block_1 p{font:13px/14px Arial;color:#777;text-align:center;}
.g_index_block_1 .big_num{font:34px/60px Arial;color:#777;text-align:center;}
.g_index_block_1 .img_icon{position:absolute;top:0;left:0;}
.g_index_block_2{border:1px solid #d2d2d2;padding:10px 0 8px;}
.g_list_5 li{font:16px/24px Georgia;color:#333;border-right:1px solid #d2d2d2;width:275px;float:left;padding:0 25px;}
.g_list_5 li img.icon_1{vertical-align:bottom;margin-right:10px;}
.g_list_5 li img.icon_2{vertical-align:top;margin-left:10px;}
.g_list_5 li.last{border-right:none;}
.g_list_5 li .author{font:12px/18px Georgia;color:#838383;text-align:right;margin-top:15px;}
.g_list_5 li .author span{margin-left:15px;}

/*slide index*/
.sildes_block{position:relative;height:273px;}
#slides {position:absolute;top:0px;left:0px;z-index:5;}
.slides_container {width:980px;height:273px;overflow:hidden;position:relative;}
.pagination {margin:26px auto 0;width:100px;position:absolute;bottom:12px;z-index:101;left:48%}
.pagination li {float:left;margin:0 1px;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}

/*emailtofriend emailtoauthor*/
.window_emailto_overdrawblock{background:#000;position:fixed;top:0;left:0;opacity: 0.5;filter:alpha(opacity=50);z-index:178;_position:absolute;_bottom:auto;_top:0;z-index:4;display:none;}
.window_emailto_block{width:550px;padding:0;position:fixed; top:120px;left:50%;margin-left:-293px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+120);z-index:10;overflow:hidden;display:none;}
.window_emailto_cont{height:430px;background-color:#fff;border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;position:relative;display:none;overflow:hidden;}
.window_esc_but{width:14px;height:14px;display:block;position:absolute;top:10px;right:14px;z-index:50;display:none;}
.window_esc_but img{width:14px;height:14px;vertical-align:top;border:none;}
.emailto_top_block{ background-color: #4d8bbc; border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; border-bottom: 1px solid #115986; }
.emailto_top_block .emailto_title{font:bold 16px/33px Georgia;height:33px;color: #fff; }
.mailto_desc_block{ position: relative; background-color: #f7f7f7; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; }
.mailto_desc_block .emailto_desc{ font: 12px/18px Georgia; color: #a0a0a0; text-align: left; text-indent:12px; }
.mailto_desc_block .descblock_angle{width:17px;height:15px;vertical-align:top;position:absolute;bottom:-15px;left:50%;margin-left:-148px;}
.window_emailto_form{width:450px;margin-left:auto;margin-right:auto;}
.window_emailto_form label{ display: inline-block; width: 70px; font: 14px/20px Georgia; color: #555; vertical-align: top; }
.input_text{font:12px/20px Arial;color:#b2b2b2;width:363px;height:30px;border:1px solid #d8d8d8;padding:0 6px;margin-bottom:10px;}
.verifi_txt{width:166px;height:30px;font:12px/20px Arial;color:#b2b2b2;border:1px solid #d8d8d8;padding:0 6px;}
.window_emailto_form img{width:62px;height:23px;vertical-align:top;margin-left:4px;}
.input_blurtext{color:#666666;}
.input_oktext{color:#666666;border-color:#d8d8d8;}
.input_errortext{border: 1px solid #e8b1b1; background: #fff9f9;}
.input_textarea{ font: 12px/16px Georgia; color: #555; width: 369px; height:60px; border: 1px solid #d8d8d8; padding-left: 6px;resize: none; margin-bottom:10px; }
.emailto_bot_block{width:370px;margin-left:auto;margin-right:auto;padding-left:65px;}
.emailto_bot_block .emailto_img{padding:1px;border:1px solid #b0cada;float:left;width:60px;height:45px;margin-right:10px;}
.emailto_bot_block .fr_block{float:left;width:295px;}
.emailto_bot_block .fr_block p{font:12px/16px Arial;color:#777;}
.emailto_bot_block .fr_block .title{font:bold 12px/16px Arial;color:#666;padding:6px 0 2px;}
.mailto_send_but{display:block;width:102px;height:37px;background:url(send_but_bg.png) no-repeat left top;position:absolute;bottom:-50px;left:122px;}
.send_error_mess{position:absolute;bottom:-40px;left:240px;font:bold 12px/16px Arial;color:#e70707;display:none;}
.sending_wait_block{width:170px;margin-left:auto;margin-right:auto;padding-top:125px;padding-bottom:170px;}
.sending_wait_block img{width:170px;height:18px;}
.send_success_block,.manytimes_verifi_block,.emailto_input_block{width:550px;position:absolute;top:0;display:block;}
.emailto_input_block{left:0;}
.manytimes_verifi_block{left:580px;}
.send_success_block{left:580px;}
.step_lmovie{position:absolute;left:-580px;}
.step_lmovie{-webkit-transition:left ease 300ms;-moz-transition:left ease 300ms;-ms-transition:left ease 300ms;-o-transition:left ease 300ms;transition:left ease 300ms;}
.step_cmovie{position:absolute;left:0px;display:block;}
.step_cmovie{-webkit-transition:all ease 300ms;-moz-transition:left ease 300ms;-ms-transition:left ease 300ms;-o-transition:left ease 300ms;transition:left ease 300ms;}
.step_rmovie{position:absolute;left:580px;}
.step_rmovie{-webkit-transition:left ease 300ms;-moz-transition:left ease 300ms;-ms-transition:left ease 300ms;-o-transition:left ease 300ms;transition:left ease 300ms;}
#fe_block{display:none;}
#ae_block{display:none;}
.emailto_input_block{z-index:10;}
.manytimes_verifi_block{z-index:20;}
.send_success_block{z-index:30;}
.send_success_cont{width:280px;margin-left:auto;margin-right:auto;padding:80px 0;}
.send_success_block p{font:bold 12px/16px Arial;color:#666;}
.send_success_block .congratulation_tit{font:bold 24px/30px Arial;}
.send_success_block ul{font:14px/18px Arial;margin:0;padding:0;list-style:none;margin-top:15px;}
.send_success_block ul li{padding-bottom:6px;}
.send_success_block ul li a{color:#0088cc;text-decoration:underline;}
.send_success_block ul li a:hover{text-decoration:none;}
.manytimes_verifi_block{padding-top:130px;padding-bottom:160px;}
.manytimes_verifi_block form{width:355px;margin-left:auto;margin-right:auto;}
.manytimes_verifi_block .verifi_error{font:bold 14px/16px Arial;color:#e70707;position:absolute;top:85px;left:50%;margin-left:-140px;text-align:center;}
.manytimes_verifi_block .verifi_txt_lable{color:#666;font:bold 12px/18px Arial;}
.manytimes_verifi_block .verifi_txt{color:#666;font:bold 12px/18px Arial;width:62px;height:18px;border:1px solid #7f9db9;}
.manytimes_verifi_block img{width:62px;height:20px; vertical-align:bottom;}
.manytimes_verifi_block .mailto_send_but{bottom:94px;right:63px;}
.emailto_input_block{z-index:10;}
.send_success_block{z-index:30;}
.pt8{padding-top:8px;}.pb7{padding-bottom:7px;}.pt18{padding-top:18px;}.pb15{padding-bottom:15px;}.pl10{padding-left:10px;}.mt10{margin-top:10px;}.pb45{padding-bottom:45px;}.mb25{margin-bottom:25px;}.mb28{margin-bottom:28px;}.ml70{margin-left:70px;}

/*inputrigger*/
.g_inputfocus{ border: 1px solid #74b9ef;box-shadow:0 0 8px rgba(82, 168, 236, 0.6);}
.g_inputhover{border:1px solid #74b9ef;}
.g_inputerro{ border: 1px solid #e8b1b1; background: #fff9f9; }
.g_tiperro{ color: #F00; display: none; font-size: 11px; line-height: 14px; }
.g_inputfocus,.g_inputrigger{-webkit-transition:all .25s;-moz-transition:all .25s;-o-transition:all .25s;transition:all .25s;}

.g_list_6_1 li{width:217px;height:265px;float:left;margin-right:29px;}
.g_list_6_1 li.mr0{margin-right:0;}
.g_list_6_1 li a img{width:213px;height:120px;border:2px solid #e4e4e4;}
.g_list_6_1 li p{font:12px/30px Georgia;color:#a6a6a6;}
.g_list_6_1 li .title{font:bold 18px/22px "Georgia";padding-top:5px;}
.g_list_6_1 li .title img{width:13px;height:11px;margin-right:5px;margin-top:4px;}
.g_list_6_1 li .title a{color:#000;}
.g_list_8{}
.g_list_8 li{font:16px/20px Georgia;padding:12px 0;background:url(advanced_xuline.jpg) repeat-x left bottom;}
.g_list_8 li.last{background:none;}
.g_list_8 li img{width:13px;height:11px;margin-right:5px;margin-top:4px;}
.g_list_8 li a{color:#464646;}
.g_list_8 li a:hover{color:#0188ca;}
.g_list_8 li span{font:14px/20px Georgia;color:#a6a6a6;margin-left:5px;}
.g_list_8 li div{display:none;}
.g_txt_1{font:14px/22px Georgia;color:#000;}
.g_txt_1 a{color:#278ac9; text-decoration:underline;}
.g_txt_1 a:hover{ text-decoration:none;}
.g_block_3{background:url(catpage_line_bg.png) repeat-y 397px 0;}
.g_block_3 .left_side{width:397px;float:left;position:relative;}
.g_block_3 .left_side .video_icon{position:absolute;top:0;left:141px;width:12px;height:10px;}
.g_block_3 .left_side img{width:139px;height:78px;float:left;margin-right:15px;margin-top:6px;}
.g_block_3 .left_side .desc{font:16px/20px Georgia;width:230px;float:left;}
.g_block_3 .left_side .desc p{color:#464646;font-size:14px;}
.g_block_3 .left_side .desc .title{font-weight:bold;margin-bottom:10px;}
.g_block_3 .left_side .desc .title a{color:#000;}
.g_block_3 .right_side{width:293px;float:right;}
.g_block_3 .right_side li{font:16px/20px Georgia;padding:6px 0;border-bottom:1px solid #dbdbdb;}
.g_block_3 .right_side li a{color:#464646;}

/*print*/
.print_header{width:674px;color:#000;margin-left:auto;margin-right:auto;padding:60px 60px 0;background-color:#fff;}
.print_header .center{ text-align:center;}
.print_tit_1{font:bold 24px/28px Trebuchet MS;}
.print_tit_2{font:22px/24px Georgia;}
.print_tit_3{font:16px/20px Georgia;}
.cont_head{padding:0 40px;}
.print_txt_1{font:12px/16px Georgia;}
.print_txt_2{font:15px/24px Georgia;}
.print_footer{width:710px;background-color:#fff;margin-right:auto;margin-left:auto;padding:0 42px 112px;}
.print_footer .foot_cont{padding:10px 8px 0;border-top:4px solid #989898;}
.print_footer .foot_cont img{width:182px;height:18px;}

/*login*/
.g_login_block{width:784px;border:1px solid #d6d6d6; background-color:#f9f9f9;padding:30px 0 35px 30px;margin-left:auto;margin-right:auto;}
.g_login_block .login_lt{width:402px;float:left;margin-right:45px;}
.g_login_block .login_mid{width:25px;float:left;margin-right:45px;}
.g_login_block .login_rt{width:235px;float:left;}
.g_login_block .login_lt .login_txt_1{font:18px/24px Arial;color:#333;margin-top:7px;}
.g_login_block .login_lt .login_mode{width:352px;height:214px;border:1px solid #d6d6d6;padding:56px 10px 0 35px;margin-top:15px;background-color:#fff;}
.g_login_block .login_lt .login_mode a img{width:150px;height:50px;margin:0 18px 30px 0;}
.g_login_block .login_mid .login_vline{width:1px;height:140px;background-color:#d6d6d6;margin-left:auto;margin-right:auto;}
.g_login_block .login_mid .login_vline_txt{font:20px/42px Trebuchet MS;color:#333;}
.g_login_block .login_mid .login_vline_h{height:175px;}
.g_login_block .login_mid .login_vline_h_1{height:220px;}
.g_login_block .login_rt .login_tit_1{font:26px/30px Trebuchet MS;color:#333;padding-bottom:20px;border-bottom:1px solid #c4c4c4;}
.g_login_block .login_rt .tit_size{font-size:22px;}
.g_login_block .login_rt .login_form{margin-bottom:18px;padding-left:2px;}
.g_login_block .login_rt .login_form .form_tit_1{font:bold 14px/16px Arial;color:#333;margin:18px 0 11px 0;}
.g_login_block .login_rt .login_form .email{width:232px;height:18px;border:1px solid #c2c3c5;font:14px/18px Arial;padding:4px 0 5px 5px;}
.g_login_block .login_rt .login_form .password{width:185px;height:18px;font:14px/18px Arial;border:1px solid #c2c3c5;display:block;margin-bottom:0px;padding:4px 0 5px 5px;}
.g_login_block .login_rt .login_form .remember{font:bold 14px/16px Arial;color:#333;margin-right:10px;vertical-align:middle;}
.g_login_block .login_rt .login_form .sub{display:block;width:101px;height:33px;background:url(fpr_but_bg.png) no-repeat 0 0;border-style:none;border-width:0;cursor:pointer;margin-top:18px;}
.g_login_block .login_rt .login_form .sub1{display:block;width:101px;height:33px;background:url(fpr_but_bg.png) no-repeat 0 -43px;border-style:none;border-width:0;cursor:pointer;margin-top:18px;}
.g_login_block .login_rt .login_forgot_pw{font:14px/18px Arial;color:#0077cc;}
.g_login_block .login_email_block{margin-left:120px;margin-bottom:110px;width:580px;}
.g_login_block .login_email_block_1{margin-left:50px;margin-bottom:160px;margin-top:125px;width:650px;}
.g_login_block .login_email_block_2{margin-left:140px;margin-bottom:160px;margin-top:125px;width:510px;}
.g_login_block .login_tit_2{font:26px/40px Trebuchet MS;color:#333;margin-bottom:65px;}
.g_login_block .login_tit_2 img{width:50px;height:50px;vertical-align:top;margin:0 18px;}
.g_login_block .login_txt_2{font:22px/26px Trebuchet MS;color:#333;}
.g_login_block .login_txt_2 a{color:#005790;text-decoration:underline;vertical-align:top;}
.g_login_block .login_txt_2 a:hover{text-decoration:none;}
.g_login_block .login_txt_3{font:16px/22px Arial;color:#333;margin-top:26px;}
.g_login_block .login_txt_4{font:16px/26px Arial;color:#333;}
.g_login_block .login_txt_4 span{font:20px/26px Trebuchet MS;color:#666;}
.g_login_block .login_txt_4 a{color:#0066CC;text-decoration:underline;vertical-align:top;}
.g_login_block .login_txt_4 a:hover{text-decoration:none;}
.g_login_block .login_txt_5{font:22px/34px Trebuchet MS;color:#333;}
.g_login_block .login_txt_5 a{color:#005790;text-decoration:underline;}
.g_login_block .login_txt_5 a:hover{text-decoration:none;}
.g_login_block .login_search{margin-top:30px;}
.g_login_block .login_search .search_txt{width:430px;height:24px;color:#666;font:20px/24px Trebuchet MS;border:1px solid #c1c2c4;padding:3px 0 3px 5px;background:linear-gradient(#f6f6f6, #fff);background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#fff));background:-webkit-linear-gradient(#f6f6f6, #fff);background:-moz-linear-gradient(#f6f6f6, #fff);background:-ms-linear-gradient(#f6f6f6, #fff);background:-o-linear-gradient(#f6f6f6, #fff);-pie-background:linear-gradient(#f6f6f6, #fff);}
.g_login_block .login_search .search_sub{width:82px;height:33px; background:url(fpr_but_bg.png) no-repeat 0 -86px;border-style: none;border-width:0;cursor:pointer;margin-left:5px;}
.dwp_login_w{margin-left:135px;margin-bottom:50px;width:500px;}
.dwp_form_tit_1{font:bold 14px/16px Arial;color:#333;margin:18px 0 11px 0;}
.dwp_form_tit_1 span{color:#666666;font-size:11px;font-weight:normal;margin-left:15px;}
.dwp_form_email{width:400px;height:18px;border:1px solid #c2c3c5;font:14px/18px Arial;padding:4px 0 5px 5px;background:linear-gradient(#f8f8f8, #fff);background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f8f8f8), to(#fff));background:-webkit-linear-gradient(#f8f8f8, #fff);background:-moz-linear-gradient(#f8f8f8, #fff);background:-ms-linear-gradient(#f8f8f8, #fff);background:-o-linear-gradient(#f8f8f8, #fff);-pie-background:linear-gradient(#f8f8f8, #fff);}
.dwp_form_sub{width:82px;height:33px;background:url(fpr_but_bg.png) no-repeat 0 -86px;border-style:none;border-width:0;cursor:pointer;margin-top:18px;}
.dwp_send_but{background:url(fpr_but_bg.png) no-repeat 0 -129px;width:99px;height:33px;border-style:none; border-width: 0;cursor: pointer;}
.dwp_savepassword_but{background:url(fpr_but_bg.png) no-repeat 0 -172px;width:171px;height:33px;border-style:none; border-width: 0;cursor:pointer;}
.dwp_login_tit_1{font:26px/30px Trebuchet MS;color:#333;padding-bottom:20px;}
.dwp_button_block{}
.dwp_button_block a{display:block;width:288px;height:42px;background:url(facebook_button.png) no-repeat left top;}
.dwp_button_block a:hover{background-position:left -52px;}
.dwp_login_desc{font:14px/22px Arial;color:#333;}
.dwp_login_desc dt{margin-bottom:10px;padding-left:1px;}
.dwp_login_desc dd{background:url(login_dian.png) no-repeat 3px 8px;padding-left:15px;}
.pb120{padding-bottom:120px;}

/* new add by jerry:  show hint start*/
.form_promptxt .red{color: #FF0000; display: none; font-size:11px;line-height:18px;font-family: Arial;}
.show_hint{ border:1px solid #CCC; background:#FFF7C8; padding:5px 10px; position:absolute; z-index:2px; font-size:12px; font-family:Arial; color:#029900; font-weight:bold}
.show_hint,.show_state{padding:5px 10px; position:absolute; z-index:100; font-size:12px; font-family:Arial; color:#006600; font-weight:bold}
.show_page_hint,.show_hint_no{ border:1px solid #CCC; background:#FFF7C8; padding:5px 10px; position:absolute; z-index:100; font-size:12px; font-family:Arial; color:#029900; font-weight:bold}
/*end*/

/*front index top section*/
.fpr_adver_img2{position:relative;}
.start_btn{position:absolute;left:37px;top:166px;display:inline-block;}

/*fonts css*/
@font-face{font-family:"Glegooregular";font-style: normal; font-weight: normal;src: url('font/Glegooregular.eot');src: url('font/Glegooregular.eot?#iefix') format('embedded-opentype'),url('font/Glegooregular.ttf') format('truetype'),url('font/Glegooregular.otf') format('opentype'),url('font/Glegooregular.woff') format('woff'),url('font/Glegooregular.svg#YourWebFontName') format('svg');}
@font-face{font-family:"georgia";font-style: normal; font-weight: normal;src: url('font/georgia.eot');src: url('font/georgia.eot?#iefix') format('embedded-opentype'),url('font/georgia.ttf') format('truetype'),url('font/georgia.otf') format('opentype'),url('font/georgia.woff') format('woff'),url('font/georgia.svg#YourWebFontName') format('svg');}
@font-face{font-family:"Oswald";font-style: normal; font-weight: normal;
src: url('font/Oswald.eot');src: url('font/Oswald.eot?#iefix') format('embedded-opentype'),url('font/Oswald.ttf') format('truetype'),url('font/Oswald.otf') format('opentype'),url('font/Oswald.woff') format('woff'),
url('font/Oswald.svg#YourWebFontName') format('svg');}

@font-face{font-family:"ProximaNova";font-style: normal; font-weight: normal;
src: url('font/ProximaNova.eot');src: url('font/ProximaNova.eot?#iefix') format('embedded-opentype'),url('font/ProximaNova.ttf') format('truetype'),url('font/ProximaNova.otf') format('opentype'),url('font/ProximaNova.woff') format('woff'),
url('font/Oswald.svg#YourWebFontName') format('svg');}

/*version_index*/
/*header*/
.version_g_header{padding-top:5px;background-color:#125482;border-bottom:1px solid #dcdcdc;}
.version_g_header .header_block{width:1000px;margin-left:auto;margin-right:auto;}
.version_g_header .header_block .a_logo{float:left;}
.version_g_header .header_block .a_logo img{width:304px;height:57px;}
.version_g_header .header_block .user_block{width:500px;float:right;}
.version_g_header .header_block .user_block .user_img{float:right;width:50px;height:50px;margin-left:15px;display:inline-block;}
.version_g_header .header_block .user_block .user_img img{width:50px;height:50px;}
.version_g_header .header_block .user_block .user_desc{font:14px/18px Arial;color:#fff;float:right;}
.version_g_header .header_block .user_block .user_desc .name{ text-align:right;}
.version_g_header .header_block .user_block .user_desc .e_mail{text-align:right;}
.version_g_header .header_block .user_block .user_desc .sign_out{text-align:right;}
.version_g_header .header_block .user_block .user_desc .sign_out a{color:#fff; text-decoration:underline;}
.version_g_header .header_block .user_block .user_desc .sign_out_new a{text-decoration:none;font:bold 14px/22px arial;}
.version_g_header .g_nav_block{height:44px;background-color:#fff;margin-top:5px;}
.version_g_header .g_nav_block .g_nav{font:14px/44px Glegooregular;width:1000px;margin-left:auto;margin-right:auto;}
.version_g_header .g_nav_block .g_nav li{float:left;}
.version_g_header .g_nav_block .g_nav li a{color:#414242;display:inline-block;height:44px;padding:0 18px;_overflow:hidden;background:url(nav_li_bg.jpg) no-repeat right center;}
.version_g_header .g_nav_block .g_nav li a:hover,.g_header .g_nav_block .g_nav li:hover .droplink{border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:none;background-color:#f0f0f0;color:#2a80b6;position:relative;left:-1px;padding:0 16px 0 18px;text-decoration:none;}
.version_g_header .g_nav_block .g_nav li:hover .droplink{z-index:10;}
.version_g_header .g_nav_block .g_nav li.drop{position:relative;z-index:10;}
.version_g_header .g_nav_block .g_nav li.nav_search{float:right;}
.version_g_header .g_nav_block .g_nav li.nav_search a,.version_g_header .g_nav_block .g_nav li.last_second a{background-image:none;}
.version_g_header .g_search{margin-top:8px;width:220px;height:21px;border:1px solid #dbdbdb;background-color:#fff;padding:3px 0 3px 5px;}
.version_g_header .g_search .search_txt{height:21px;width:190px;font:14px/19px Arial;color:#bcbcbc;border-style:none;border-weight:0;*border:1px solid #fff;}
.version_g_header .g_search .search_but{width:17px;height:21px;background:url(printer_img2.jpg) no-repeat -42px -1px;border-style:none;border-weight:0;cursor:pointer;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu{opacity: 0; padding: 15px 15px; position: absolute; left:-180px;top: -9999px; width: 650px; background: #f0f0f0;-webkit-transition: 500ms ease opacity; -moz-transition: 500ms ease opacity; -ms-transition: 500ms ease opacity; -o-transition: 500ms ease opacity; transition: 500ms ease opacity; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -o-box-shadow: 0 1px 2px rgba(0,0,0,0.1); box-shadow: 0 1px 2px rgba(0,0,0,0.1); border-right: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; font: 12px/29px Georgia; color: #6d6d6d;z-index:10;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu div{ background: url(nav_litbg.jpg) repeat-x left bottom; padding-top: 10px; padding-bottom: 10px;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu div.noline{background-image:none;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu span{float:left;width:100px;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu p{float:left;width:420px;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu a{ white-space: nowrap; color: #6d6d6d; text-decoration: none;padding:0;margin-right:35px;border:none;height:auto;padding:0;background-image:none;}
.version_g_header .g_nav_block .g_nav li .dropdown-menu a:hover{ text-decoration: underline; color: #6d6d6d; border: none; height: auto; padding: 0; left: 0px; background: #f0f0f0 url(none); }
.version_g_header .g_nav_block .g_nav li:hover .dropdown-menu{top:44px;left:-180px;opacity:1;}
.login{border-left:1px solid #0c466e;border-top:1px solid #0c466e;border-bottom:1px solid #0c466e;padding:12px 20px;color:#cae3f2;}
.login:hover{background:#1b6ba2;color:#fff;text-decoration:none;}
.register{border:1px solid #0c466e;padding:12px 25px;color:#fff;background:#1b6ba2;}
.register:hover{background:#247cba;}

/*g_versioncontent css*/

/*version_banner*/
.g_versioncontent{background:#fff;width:1000px;margin-left:auto;margin-right:auto;border-left:2px solid #edecec;border-right:2px solid #edecec;margin-top:20px;}
.version_g_banner{padding-top:10px;position:relative;}
.banner_imgblock{width:976px;margin-left:auto;margin-right:auto;display:block;}
.version_g_banner ul{position:absolute;left:12px;bottom:0px;}
.version_g_banner ul li{float:left;}

/*version_content*/
.version_g_content{width:960px;margin-left:auto;margin-right:auto;}
.version_line{border-bottom:7px solid #dddddd;}
.version_content_block1{border-bottom:1px dotted #e7e7e7;}
.version_content_left{float:left;width:590px;border-right:1px dotted #e7e7e7;}
.versioncontent_left_block{width:551px;}
.versioncontent_left_block a img{width:550px;height:350px;}
.version_content_right{float:right;width:368px;}
.blue_icon{background:url(newindex_icon.jpg) no-repeat left center;display:inline;}
.version_line_block{border-top:1px dotted #e7e7e7;}
.version_line_block1{border-bottom:1px dotted #e7e7e7;}
.version_content_block2{margin-top:100px;}

.g_list_2s{width:9999px;}
.g_list_2s li{width:969px;float:left;}

.version_infiniteCarousel{position:relative;width:960px;margin-left:auto;margin-right:auto;}
.version_infiniteCarousel .arrow{background:url(imgshow_but.png) no-repeat 0 0;cursor:pointer;display:block;width:21px;height:18px; position:absolute;text-indent:-999px;top:-48px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;_filter:alpha(opacity=100);top:205px;}
.version_infiniteCarousel .forward{background-position:right bottom;right:20px;width:27px;}
.version_infiniteCarousel .back{background-position: 0 bottom;right:48px;}
.version_infiniteCarousel_wrapper{overflow:auto;width:969px;}
.version_infiniteCarousel_wrapper{overflow:auto;width:969px;}
.version_content_left1{float: left;border-right:1px dotted #e7e7e7;width:590px;}
.version_content_right1{float:right;width:369px;margin-right:8px;margin-top:16px;}
.version_content_left1s{float:left;width:590px;}
.version_content_right1s{float:right;width:369px;margin-top:16px;border-left:1px dotted #e7e7e7;}
.version_content_img li{float:left;width:960px;}
.version_content_left1 a img{width:190px;height:121px}
.version_content_right1 a img{width:318px;height:160px;}
.version_content_right1s a img{width:318px;height:160px;}
.newindex_img_small{float:left;margin-top:4px;}
.version_txt{float:left;width:345px;padding-left:15px;}

.versioncontent_right_block a img{width:318px;height:160px;}
.version_content_block3,.version_content_block4,.version_content_block5{position:relative;}
.more_txt{position:absolute;right:0px;top:20px;font:14px/20px arial;color:#3598dc;text-decoration:none;}
.more_txt:hover{text-decoration:none;}
.version_content_block3 ul li{float:left;}
.version_content_left5{float:left;}
.version_content_right5{float:right;}
.provenace{color:#414242;}
.provenace:hover{color:#334e6c;text-decoration:none;}
.video{color:#666666;}
.video:hover{color:#334e6c;text-decoration:none;}
#g_search_block.g_search_blocktag{box-shadow: 0 0 3px #9fc8e2;-webkit-box-shadow: 0 0 3px #9fc8e2; -moz-box-shadow: 0 0 3px #c1c1c1;-o-box-shadow: 0 0 3px #9fc8e2;transition: 600ms ease all;-webkit-transition: 600ms ease all;-moz-transition: 600ms ease all;-o-transition: 600ms ease all;border: 1px solid #9fc8e2;background:#f8fcff;}
.g_search_blocktags{background:#f8fcff;}
.version_g_header .g_nav_block .g_nav li.g_nav_no a{border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:none;background-color:#f0f0f0;color:#2a80b6;position:relative;left:-1px;padding:0 16px 0 18px;text-decoration:none;}
.version_g_header .g_nav_block .g_nav li.g_nav_no1 a.droplink{border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:none;background-color:#f0f0f0;color:#2a80b6;position:relative;left:-1px;padding:0 16px 0 18px;text-decoration:none;}

/*g_title*/
.g_title1{font:bold 22px/46px Oswald;color:#2d2d2d;}
.g_title2{font:bold 35px/41px Oswald;color:#2d2d2d;}
.g_title2 a{color:#2d2d2d;}
.g_title2 a:hover{color:#334e6c;text-decoration:none;}
/*dana 20131206 add*/
.christ_login_block .christ_login_rt .login_tit_1{font:26px/30px Trebuchet MS;color:#333;padding-bottom:20px;border-bottom:1px solid #c4c4c4;}
.christ_login_block .christ_login_rt .tit_size{font-size: 22px;}
.christ_login_block .christ_login_rt .login_form .form_tit_1{font:bold 14px/16px Arial;color:#333;margin:18px 0 11px 0;}
.christ_login_block .christ_login_rt .login_form{margin-bottom:18px;padding-left:2px;}
.christ_login_block .christ_login_rt .login_form .sub{display:block;width:234px;height:45px;background:url(fpr_but_bg1.png) no-repeat;border-style:none;border-width:0;cursor:pointer;margin-top:18px;}
.christ_login_block .christ_login_rt .login_form .sub1{display:block;width:234px;height:45px;background:url(fpr_but_bg1.png) no-repeat;border-style:none;border-width:0;cursor:pointer;margin-top:18px;}
.christ_login_block .christ_login_rt .login_form .email{width:232px;height:18px;border:1px solid #c2c3c5;font:14px/18px Arial;padding:4px 0 5px 5px;}
.christ_login_block .christ_login_rt .login_form .password{width:232px;height:18px;font:14px/18px Arial;border:1px solid #c2c3c5;display:block;margin-bottom:0px;padding:4px 0 5px 5px;}
.christ_login_block .christ_login_lt{width:529px;float:left;margin-right:25px;background:url(chris_register.png);height:444px;}
.christ_login_block .christ_login_rt{width:235px;float:left;padding-top:15px;}
.christ_login_block{width:818px;border:1px solid #d6d6d6;background-color:#f9f9f9;margin-left:auto;margin-right:auto;}
.christ_reblock{width:257px;float:right;}
.christre_ul{padding-left:40px;}
.christre_ul li{float:left;padding-top:47px;}
.christre_ul li.num1{padding-left:7px;}
.christre_ul li.num2{padding-left:28px;}
.christre_ul li.num3{padding-left:38px;}
.christre_ul li.num4{padding-left:23px;}
.chris_txt_one{font:bold 28px/30px robotobold;color:#0c73af;padding-top:50px;}
.chris_txt_two{font:bold 19px/24px robotobold;color:#fff;padding-top:57px;padding-left:37px;}
.chris_txt_three{font:13px/24px georgia;color:#262626;padding-left:24px;padding-top:65px;}
.chris_txt_four{font:bold 19px/24px robotobold;color:#0c73af;}
/*dana 20140321 add begin*/
.video_thumbnail{display:block;position:relative;width:154px; height:119px;}
.video_thumbnail img{width:154px;height:119px;}
.video_open{background:url(play_icon2014.png) 0 0;width:25px;height:25px;cursor:pointer;display:block;position:absolute;left:65px;top:45px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.video_open:hover{filter: alpha(opacity=1);-moz-opacity:1;opacity: 1;}
/*dana 20140321 add end*/

/*txt*/
.g_block_10{width:150px;float:left;}
.g_block_20{width:135px;float:left;}
.txt_1{font:bold 14px/38px ProximaNova;color:#414242;}
.txt_2{font:14px/20px ProximaNova;color:#999999;}
.txt_3{font:bold 18px/20px Oswald;color:#2d2d2d;}
.txt_3 a{color:#2d2d2d;}
.txt_3 a:hover{color:#334e6c;text-decoration:none;}
.txt_4{font:bold 20px/28px Oswald;color:#2d2d2d;}
.txt_4 a{color:#2d2d2d;}
.txt_4 a:hover{color:#334e6c;text-decoration:none;}
.txt_5{font:14px/19px arial;color:#c3c3c3;}
.txt_6{font:14px/19px arial;color:#666666;text-align:center;}
.txt_7{font:bold 14px/27px ProximaNova;color:#414242;}
.ml30{margin-left:30px;}.ml40{margin-left:40px;}.w155{width:155px;}.w318{width:318px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}.mb60{margin-bottom:60px;}.mb80{margin-bottom:80px;}.mt80{margin-top:80px;}.pb80{padding-bottom:80px;}.pt5{padding-top:5px;}.mt100{margin-top:100px;}.mt300{margin-top:300px;}

.mb30{margin-bottom:30px;}.mr15{margin-right:15px;}.ml20{margin-left:20px;}.mt50{margin-top:50px;}.mt30{margin-top:30px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr11{margin-right:11px;}.mr50{margin-right:50px;}.pl4{padding-left:4px;}.ml70{margin-left:70px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt35{margin-top:35px;}.mt130{margin-top:130px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.pl15{padding-left:15px;}.pt5{padding-top:5px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pb15{padding-bottom:15px;}.mr85{margin-right:85px;}.nofloat{float:none;}.pt10{padding-top:10px;}.mr30{margin-right:30px;}.mb40{margin-bottom:40px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}.w980{width:980px;}.ml10{margin-left:10px;}.mt5{margin-top:5px;}.mt40{margin-top:40px;}.fl{float:left;}.fr{float:right;}